#input_header{
  margin-top:1em;
}
.caption{
  text-align:left;
  width:90%;
  margin:10px auto;
  line-height:1.5em;
  color: #414257;
}
.pr{
  color:#FFAE0F;
  text-align: center;
  font-weight: bold;
}
form{
  margin-top:25px;
}
#telling ol{
/*  box-sizing: border-box;
  background-color: #0C0019;
  border: 2px solid #FDB81C;
  margin: 0 auto 1%;
  padding: 3%;
  box-shadow: 0 3px 10px -2px #7E83A0 inset,0 -3px 10px -2px #7E83A0 inset,0 0 1px 1px #000;*/
}

/*--------------------*
 *  #frmInput
 *--------------------*/
#frmInput th, #frmInput TD label[for^="birth_"],#frmInput TD label[for^="female_"],#frmInput TD label[for^="male_"]{
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W6", "HiraMinProN-W6", "HG–¾’©E", "‚l‚r ‚o–¾’©", "MS PMincho", "MS –¾’©", Meiryo, serif;
  text-shadow: 0px 0px 4px #C8A86D;
}
#frmInput .section_bdy{
  background-color:#3C495C;
}
#frmInput .section_ftr{
  padding-bottom:12%;
  background:url(../img/input/input_frm/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#frmInput .section_hdr{
  margin: 0 auto;
}
#form_attention {
  width: 86%;
  margin: 18px auto;
  border: 1px solid #D1CED7;
  color: #D1CED7;
  padding: 10px 5px 10px 20px;
}
#form_attention li{
  list-style-type: decimal;
  width: 90%;
  margin: 0 auto;
}
input[type="radio"] {
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
}
.input_self ,
.input_other {
  margin: 0 auto;
}
.input_self h3 ,
.input_other h3 {
  text-align: center;
}
.input_other { margin: 3% auto 0;}
label[for^="birth_year_"],
label[for^="birth_mon_"],
label[for^="birth_mday_"],
label[for^="birth_hour_"],
label[for^="birth_min_"]{
  display:inline-block;
  margin-top:7px;
}
P.note {
  padding-top: 12px;
  width: 90%;
  color: #753535;
  margin: 0 auto;
  font-weight: bold;
  font-size: 0.8em;
}
#frmInput input[type="text"]{
  text-align:left;
  width:90%;
  padding:5px 0;
  height: 38px;
  margin-top: 5px;
  font-size: 1.2em;
}
#frmInput select{
  vertical-align:middle;
  padding:0.3em;
  height: 40px;
  font-size: 1em;
}
#frmInput .article_ftr{
  width:96%;
  margin:0 auto;
  border: 1px solid #DFCCA1;
  box-shadow: 0 0 3px 1px #7a5112 inset;
  margin: 0 auto 6px;
  width: 95%;
  background-color: #FFFDF8;
  padding: 10px 0;
}
#frmInput .input_tbl{
  width: 90%;
  margin: 0 auto;
}
#frmInput table img {
  height: 24px;
  width: auto;
  vertical-align: middle;
}
#frmInput th{
  width:28%;
  margin-bottom:10px;
  color:#492B23;
  vertical-align: middle;
  font-size: 1.3em;
}
#frmInput td{
  text-align:left;
  vertical-align:middle;
  color:#492B23;
  padding: 5px 0 5px 4px;
  font-size: 1.3em;
  width: 70%;
}
#frmInput .form_attention{
  font-size:0.68em;
  margin:10px 0;
}
#frmInput TD label[for^="birth_"]{
  padding:0 3px;
}
#frmInput .tr_caution TD {
  padding:5px 0;
  font-size: 1.2em;
}

.tr_caution{
  color:#FFF;
  font-size:10px;
  text-align:left;
  width:100%;
  margin:5px auto;
}
input[id^="male"]{
  margin-left:20px;
}
#frmInput .input_tbl P small{
  color:#7Acecece0;
  font-size:10px;
  text-align:left;
  width:100%;
  margin:5px auto;
  font-size: 13px;
}
#frmInput .tr_caution TD {
  color:#dc1d24;
  padding:5px 0;
}
#frmInput P.sex_caution {
  font-size: 0.9em;
  margin: 10px auto 0;
  text-align: center;
  width: 95%;
  color: #dc1d24;
}
/*--------------------
.cookie_check
--------------------*/
.cookie_check{
  color: #cecece;
  text-align:center;
  margin: 0 auto 5%;
}
/*--------------------*
 *  #telling
 *--------------------*/
#telling{
  color:#cecece100;
  margin-top:10px;
}
#telling .section_bdy{
  background:#F3F8FC;
}
#telling .section_hdr{
  padding-top:1%;
}
#telling .section_ftr{
  padding-bottom:4%;
  background:url(../img/input/telling/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#telling .menu_caption{
  text-align: left;
  width: 90%;
  margin: 10px auto;
  color: #fefefe;
  line-height: 1.5em;
}


#frm_btn button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
[id^="frmInput"] .err_txt {
  font-size: 13px;
  line-height: 14px;
  font-weight: bold;
  margin-top: 8px;
  color: #EA4E44;
}
#frmInput span.hissu {
  font-size: 10px;
  border-radius: 4px;
  background: #EA4E44;
  padding: 4px 8px;
  color: #fff;
  margin: 0 0 0 8px;
  font-weight: normal;
  line-height: 1;
  position: relative;
  top: -5px;
  color: #fff;
}
.price_info_bg {
  width: 90%;
  margin: 0 auto;
}
.price_info2 {
  color: #fff;
  line-height: 1.3em;
}

/*--------------------*
 *  #attention
 *--------------------*/
#attention{
  width:90%;
  margin: 5% auto 0;
  font-size: 0.9em;
  color: #414257;
}
#attention h3{
  text-align:center;
  font-size:1.1em;
  font-weight:bold;
  margin-bottom:3%;
}
#attention P,
#attention li{
  line-height: 1.6;
}
#attention a{
  color: #B20D4F;
}

